Subject: Ticket Assigned - Failed to place an order but the payment was deducted
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 07:07:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Failed to place an order but the payment was deducted Dear Team

Greetings!

I am writing this email to bring it to your notice that I tried to place an
order on center point online website for the amount of 170.35 on 06/11/21
which was failed.

Once I paid the amount was deducted from my account but center point online
site gave an error message saying “something went wrong and try another
payment method”

Basically my order was not placed but the amount was deducted. My bank has
provided me a transaction authorization number i.e 552625.

Kindly refund my money as soon as possible.

Thanks & Regards
Shainaz Ghouse
0501868629

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3324243